﻿@charset "UTF-8";
/*@import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css);*/
/*@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);*/
/*@import url(https://fonts.googleapis.com/css?family=Noto+Sans);*/

html, body, ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }
html, body { min-height: 100%;  -webkit-text-size-adjust:none;}

html.fixed, html.fixed body { overflow:hidden; max-height:100%; }
/*html.fixed #content { height:100%; }*/
/*html.fixed #content.fixed { width:100%; height:100%; min-height:auto; z-index:99; }*/

.content-wrap { height: 0; overflow: auto; -webkit-transition: height .3s; transition: height .3s; position: relative; z-index: 99; }
.content-wrap a.close {position: absolute;top: 0;right: 0;width: 50px;height: 50px;font-size: 25px;text-align: center;line-height: 25px;opacity: .5;display: block;z-index: 99;}
.content-wrap a.close i { display: block; padding: 13px 0 10px; }
.content-wrap a.close span { text-indent: -999em; display: inline-block; font-size: 0; }
.content-wrap #content { padding-top: 0 !important; }
/*
@font-face { font-family: 'Nanum Barun Gothic'; font-style: normal; font-weight: 200; src: url(../fonts/NanumBarunGothicUltraLight.eot); src: local('Nanum Barun Gothic UltraLight'), local('NanumBarunGothicUltraLight'), url(../fonts/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'), url(../fonts/NanumBarunGothicUltraLight.woff2) format('woff2'), url(../fonts/NanumBarunGothicUltraLight.woff) format('woff'), url(../fonts/NanumBarunGothicUltraLight.ttf) format('truetype'); }
@font-face { font-family: 'Nanum Barun Gothic'; font-style: normal; font-weight: 300; src: url(../fonts/NanumBarunGothicLight.eot); src: local('Nanum Barun Gothic Light'), local('NanumBarunGothicLight'), url(../fonts/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'), url(../fonts/NanumBarunGothicLight.woff2) format('woff2'), url(../fonts/NanumBarunGothicLight.woff) format('woff'), url(../fonts/NanumBarunGothicLight.ttf) format('truetype'); }
@font-face { font-family: 'Nanum Barun Gothic'; font-style: normal; font-weight: 400; src: url(../fonts/NanumBarunGothic.eot); src: local('Nanum Barun Gothic'), local('NanumBarunGothic'), url(../fonts/NanumBarunGothic.eot?#iefix) format('embedded-opentype'), url(../fonts/NanumBarunGothic.woff2) format('woff2'), url(../fonts/NanumBarunGothic.woff) format('woff'), url(../fonts/NanumBarunGothic.ttf) format('truetype'); }
@font-face { font-family: 'Nanum Barun Gothic'; font-style: normal; font-weight: 700; src: url(../fonts/NanumBarunGothicBold.eot); src: local('Nanum Barun Gothic Bold'), local('NanumBarunGothicBold'), url(../fonts/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'), url(../fonts/NanumBarunGothicBold.woff2) format('woff2'), url(../fonts/NanumBarunGothicBold.woff) format('woff'), url(../fonts/NanumBarunGothicBold.ttf) format('truetype'); }
*/
body { font-family: 'Noto Sans KR', '나눔고딕', 'NanumGothic', '맑은 고딕', 'Malgun Gothic', '돋움', Dotum, '굴림', Gulim, Helvetica, sans-serif; line-height: 1.2; -webkit-overflow-scrolling: touch; }
/*body {font-family: 'Noto Sans KR', sans-serif;line-height: 1.2;-webkit-overflow-scrolling: touch;}*/

.slide-banner .banner-item {position: relative;}
.slide-banner .banner-item div.background {padding-bottom: 50%;height: 0;overflow: hidden;position: relative;}  /*상단배너 사이즈 */
.slide-banner .banner-item div.background img { width: 100%; }
.slide-banner .banner-item dl {position: absolute;top: 0;margin-top: 14%;left: 4%;right: 4%;color: #fff;}
.slide-banner .banner-item.banner01 dt {color: #e6134f;font-weight: 600;font-size: 4.8vw;width: 75%;margin-bottom: 80%;} /* 카피문구 상단 */
.slide-banner .banner-item.banner01 dt strong { color: #fff; font-size: 5.5vw; display: block; width: 90%; margin-top: 2%; } /* 카피문구 하단 */
.slide-banner .banner-item.banner01 dd { color: #fffde0; font-size: 5vw; line-height: 2.5; position: relative; padding-left: 4.2%; margin-bottom: 2%; }
.slide-banner .banner-item.banner01 dd i { position: absolute; left: -1.5%; color: #fb1b6e; }
.slide-banner .banner-item.banner03 dt {color: #E0B94F;font-weight: 600;font-size: 4.5vw;width: 75%;margin-bottom: 80%;}
.slide-banner .banner-item.banner03 dt strong { color: #fff; font-size: 5.5vw; display: block; width: 90%; margin-top: 2%; }
.slide-banner .banner-item.banner03 dd { color: #fffde0; font-size: 5vw; line-height: 2.5; position: relative; padding-left: 4.2%; margin-bottom: 2%; }
.slide-banner .banner-item.banner03 dd i { position: absolute; left: -1.5%; color: #fb1b6e; }
.slide-banner .slick-dots { position: absolute; right: 7%; top: 7%; width: 50%; white-space: nowrap; text-align: right; line-height: 0; font-size: 0; }
.slide-banner .slick-dots li { display: inline-block; list-style: none; margin-left: 5%; width: 5%; position: relative; }

.slide-banner .slick-dots li button {text-indent: -999em;font-size: 0;line-height: 0;border-radius: 50%;-webkit-border-radius: 50%;border: 0;width: 100%;height: 0;padding: 0;padding-bottom: 100%;border: 0.75vw solid #fff;overflow: hidden;background: none;box-sizing: content-box;box-shadow: 0 0 1vw rgba(0, 0, 0, .5);}
.slide-banner .slick-dots li.slick-active button { background: #fff; }

.tabpanel { margin-top: -25px; position: relative; }
.tabpanel ul { display: table; width: 100%; table-layout: fixed; overflow: hidden; height: 62px; }
.tabpanel ul li { display: table-cell; vertical-align: bottom; position: relative; }
.tabpanel ul li a { display: block; color: #ffdbd0; text-decoration: none; font-size: 16px; text-align: center; height: 100%; position: relative; margin-top: 16px; }
.tabpanel ul li a i { display: block; }
.tabpanel ul li a p { background-color: #e6134f; display: block; height: 40%; padding: 14px; border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0;/* position: relative; */ }
.tabpanel ul li a p span { padding-bottom: 12px; }
.tabpanel ul li.active { color: #e6134f; font-weight: 700; }
.tabpanel ul li.active a {box-shadow: 0 7px 0 2px rgba(0, 0, 0, 0.1);z-index: 1;}
.tabpanel ul li.active a:before { content: ""; background-color: #fff; width: 10px; height: 10px; display: block; left: -10px; bottom: 0; position: absolute; z-index: 1; }
.tabpanel ul li.active a:after { content: ""; background-color: #fff; width: 10px; height: 10px; display: block; right: -10px; bottom: 0; position: absolute; z-index: 2; }
.tabpanel ul li.active a p { background-color: #fff; padding-bottom: 2px; z-index: 3; color: #e6134f; position: relative; }
.tabpanel ul li.active a p span { display: inline-block; border-bottom: 2px solid #e6134f; padding-bottom: 10px; }
.tabpanel ul li.active a p:before { content: ""; background-color: #e6134f; width: 10px; height: 10px; display: block; left: -10px; bottom: 0; position: absolute; z-index: 2; border-radius: 0 0 10px 0; -webkit-border-radius: 0 0 10px 0; box-shadow: inset -2px 0 0 rgba(0, 0, 0, .1); }
.tabpanel ul li.active a p:after { content: ""; background-color: #e6134f; width: 10px; height: 10px; display: block; right: -10px; bottom: 0; position: absolute; z-index: 4; border-radius: 0 0 0 10px; -webkit-border-radius: 0 0 0 10px; box-shadow: inset 2px 0 0 rgba(0, 0, 0, .1); }
.tabpanel ul li.plus .icon-plus {content: "";display: none;width: 60px;height: 25px;background: url(../images/tab_01.png);background-size: cover;position: absolute;top: -16px;left: 50%;margin-left: -30px;z-index: 4;}
.tabpanel ul li.plus.active .icon-plus { display: block; }
.tabpanel ul li.half .icon-half {content: "";display: none;width: 60px;height: 25px;background: url(../images/tab_02.png);background-size: cover;position: absolute;top: -16px;left: 50%;margin-left: -30px;z-index: 4;}
.tabpanel ul li.half.active .icon-half { display: block; }

article#benefit { overflow: hidden; position: relative; }
.fixed article#benefit { position: static; height: 100%; }

.benefits {margin: 5px 0 0;border-bottom: 1px solid #e2e2e2;} /*tab 과 혜택 사이간격 최오 20px */
.benefits > li { border-top: 1px solid #e2e2e2; list-style: none; clear: both; }
.benefits > li > a { display: block; overflow: hidden; text-decoration: none; position: relative; padding: 7px 10px; }
.benefits > li > a span { float: left; width: 28px; padding: 7px 15px 3px; background-color: #e6134f; color: #fff; text-align: center; font-size: 15px; font-weight: 300; position: relative; overflow: hidden; }
/* 2017-02-09 */
.benefits > li > a span.txt.online { background-color: #e6134f; }
.benefits > li > a span.txt.seoul { background-color: #c9b477; }
.benefits > li > a span.txt.airport { background-color: #b1b1b1; }

.benefits > li + li > a span { background-color: #e6134f; }  /*benefit2 - #AB8212변경 */
.benefits > li + li + li > a span { background-color: #c9b477; }
.benefits > li + li + li + li > a span { background-color: #c9b477; }
.benefits > li + li + li + li + li > a span { background-color: #c9b477; } /* 20161005 컬러변경추가 */
.benefits > li + li + li + li + li + li > a span { background-color: #c9b477; } /* 20161005 컬러변경추가 */
.benefits > li + li + li + li + li + li + li > a span {background-color: #b1b1b1;} /* 20161005 컬러변경추가 */
.benefits > li + li + li + li + li + li + li + li > a span {background-color: #b1b1b1;} /* 20161005 컬러변경추가 */
.benefits > li + li + li + li + li + li + li + li + li > a span {background-color: #b1b1b1;} /* 20161005 컬러변경추가 */
.benefits > li > a span.txt {padding:14px 8px 12px; width:44px} /* 20160926 추가 */ 
.benefits > li > a span.txt02 {padding:8px 4px; width:50px} /* 20160927 추가 */ 
.benefits > li > a span em { display: inline-block; margin: 2px auto 0; font-weight: 900; font-style: normal; border-top: 1px solid #fff; font-size: 15px; line-height: 20px; }
.benefits > li > a span.txt em {border-top:none; font-size:17px; margin-top:0} /* 20160926 추가 */
.benefits > li > a span.txt02 em {border-top:none; font-size:13px; margin-top:0;line-height: 16px;} /* 20160927 추가 */ 
.benefits > li > a span:before, .benefits > li > a span:after { content: ""; display: block; position: absolute; width: 30px; height: 20px; background-color: #fff; -webkit-transform: rotate(35deg); transform: rotate(35deg); }
.benefits > li > a span:before { top: -10px; right: -18px; }
.benefits > li > a span:after { bottom: -10px; left: -18px; }
.benefits > li > a p { line-height: 16px; text-align: left; margin-left:16%; color: #42382e; font-size: 16px; font-weight: 700; padding: 15px; background:url(../images/bul_ico02.png) no-repeat 99% center; background-size:6px 12px} /* 20161005 왼쪽정렬 및 여백추가 */
.benefits > li > a p .new {background-color:#c83d67; display:inline-block; padding:1.5px 3px; color:#fff; border-radius:3px; font-size:11px; font-weight:normal; margin-left:3px; position:relative;top:-12px} /* 20160714 추가 */
.benefits > li > a i { position: absolute; right: 8px; top: 50%; margin-top: -5px; font-size: 10px; color: #e6134f; width: 24px; height: 10px; line-height: 10px; text-align: right; border-left: 1px solid #e2e2e2; }
.benefits > li > a sup {display: inline-block;vertical-align: 0.1em;line-height: 1;}

.location-banner {text-decoration: none;background-color: #fff;z-index: 10;position: relative;display: block;padding: 15px 10px;}
.location-banner div { display: block; text-align: center; padding: 15px; border: 1px solid #e6134f; margin: 0; font-size: 18px; line-height: 18px; text-decoration: none; color: #e6134f; }
.location-banner i { margin-right: 3px; }

#navigation { background-color: #e6134f; height: 50px; line-height: 50px; }
#navigation > a, #content a.back {display: block;width: 60px;height: 50px;position: absolute;font-size: 25px;font-weight: 200;line-height: 25px;text-align: center;text-decoration: none;color: #fff;padding-left: 5px;padding-top: 9px;box-sizing: border-box;}
#navigation a i, #content a.back i {width: 14px;height: 14px;display: inline-block;border: 1px solid #fff;border-width: 0 0 1px 1px;-webkit-transform: rotate(45deg);transform: rotate(45deg);margin-right: -3px;}
#navigation a span, #content a.back span {font-size: 15px;vertical-align: middle;}
#navigation h2 { margin: 0 60px; padding: 16px 0 14px; font-size: 19px; font-weight: 400; line-height: 20px; letter-spacing: -.02em; text-align: center; color: #fff; }
#navigation h2 sup {display: inline-block;vertical-align: 0.1em;line-height: 1;}
#content a.back {top:0;color:#000;padding: 8px 10px 0px;box-sizing: border-box;width: auto;right: 0;height: auto;opacity: .7;}
#content a.back i {display: block;width: 22px;height: 22px;margin: 0;border: 0;max-width: 256px;max-height: 256px;transform: rotate(0);background-size: cover;background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjY0cHgiIGhlaWdodD0iNjRweCIgdmlld0JveD0iMCAwIDE1Ni4xOTkgMTU2LjE5OSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTU2LjE5OSAxNTYuMTk5OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTEwMi40OTYsNDUuMjA0aC0yLjQ5OXYtMC4wMTJsLTc3LjYxMy0wLjM2OGwzMi45NTgtMzIuOTU5bC04LjI3Ny04LjI4TDAsNTAuNjVsNDcuODgyLDQ3Ljg4OSAgIGw4LjI4LTguMjhsLTMzLjcxOS0zMy43M2w3MS42NDIsMC4zNDZ2MC4wNGg4LjQxN2MyMy4xNTEsMCw0MS45OTMsMTguODM4LDQxLjk5Myw0MS45OTdjMCwyMy4xNTEtMTguODQyLDQxLjk5Mi00MS45OTMsNDEuOTkySDAgICB2MTEuNzExaDEwMi40OTZjMjkuNjEzLDAsNTMuNzAzLTI0LjA5LDUzLjcwMy01My43MDNDMTU2LjE5OSw2OS4yOTMsMTMyLjEwOSw0NS4yMDQsMTAyLjQ5Niw0NS4yMDR6IiBmaWxsPSIjMDAwMDAwIi8+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);}
#content a.back span {font-weight:500;font-size: 12px;line-height: 12px;vertical-align: 8px;}

#content.benefit-content-01 { min-height: 100%; background-color: #f5f5f5; }
#content.benefit-content-01 .head-banner { padding-left: 2vw; padding-top: 2vw; background: url(../images/content_head_01.png); background-size: cover; padding-bottom: 52.1%; height: 0; overflow: hidden; }
#content.benefit-content-01 .head-banner p { color: #42352a; font-size: 4.5vw; padding: 0 0.5vw; font-weight: 700; margin-bottom: 2vw; }
#content.benefit-content-01 .head-banner span { font-size: 7.5vw; display: block; width: 66%; color: #42352a; }
#content.benefit-content-01 .head-banner span strong { color: #42352a; }
#content.benefit-content-01 .head-banner em { font-size: 9.2vw; font-style: normal; font-weight: 700; color: #e6134f; }

#content.benefit-content-02 { min-height: 100%; background-color: #ddd5c8; overflow: hidden;}
#content.benefit-content-03 { min-height: 100%; background-color: #ddd5c8; }
#content.benefit-content-04 {min-height: 100%;background-color: #ddd5c8;overflow: hidden;}
#content.benefit-content-05 {min-height: 100%;background-color: #ddd5c8;overflow: hidden;}
#content.benefit-content-05 .head-banner { background: url(../images/content_head_05.png); background-size: cover; padding-bottom: 40.8333%; height: 0; overflow: hidden; }
#content.benefit-content-06 {min-height: 100%;background-color: #ddd5c8;overflow: hidden;}

.reserve-list { margin: 0 16px 20px; }
.reserve-list ul { overflow: hidden; }
.reserve-list ul li { list-style: none; padding: 5px 4px; box-sizing: border-box; float: left; width: 50%; }
.reserve-list ul li dl { background-color: #fff; text-align: center; overflow: hidden; box-shadow: 0 1.5px 0 rgba(0, 0, 0, .1); position: relative; }
.reserve-list ul li dl:before { content: "";/* display:block; */ background: url(../images/small_logo.png); background-size: 100%; width: 70px; height: 20px; margin: 15px auto; }
.reserve-list ul li dl:after { content: "";/* display:block; */ width: 25px; height: 1px; background: #ae9ca3; margin: 22px auto; }
.reserve-list ul li dl dt {font-size: 16px;font-weight: 100;color: #000000;margin-top: 15px;}
.reserve-list ul li dl dd {font-size: 28px;font-weight: 500;color: #000000;margin-bottom: 15px;}
.reserve-list ul li dl dd.desc { font-size: 11px; font-weight: 300; color: #775c51;/* position:absolute; */ width: 100%;/* left:0; *//* bottom:15px; */background-color: #fff; margin-top: -12px; }
.reserve-list ul li dl dd sub {font-size: .4em;vertical-align: 0;letter-spacing: -.05em;}
/* 적립금받기 다운로드 버튼 20161130 */.reserve-list .btn_download {position:absolute; right:14px; top:13px; padding:4px 7px 4px 7px; font-size:13px; background:#fa7c0e;  -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px;}

.brown-button { display: block; margin: 16px 4px; overflow: hidden; padding-bottom: 2px; text-decoration: none; }
.brown-button span { display: block; position: relative; color: #fff; padding: 15px; }
.brown-button em { background: #5e3a47; display: block; padding: 0 10px; margin: 0 -15px; -webkit-transform: skewX(55deg); transform: skewX(55deg); box-shadow: -2px 1.5px 0 rgba(0, 0, 0, .1); position: absolute; left: 0; right: 0; top: 0; height: 100%; }
.brown-button strong { position: relative; display: block; text-align: center; font-size: 18px; font-weight: 500; }

.caution { background-color: #fff; padding: 20px; font-size: 12px; color: #42382e; }
.caution li {list-style: none;/* text-indent: -.67em; */position:relative;word-break: keep-all;}
.caution li + li { margin-top: 5px; }
.caution li em { position:absolute; left:-10px; top:0;  }

.caution2 { background-color: #f5f5f5; padding: 15px; font-size: 12px; color: #42382e; }
.caution2 li {list-style: none;/* text-indent: -.67em; */position:relative;word-break: keep-all;}
.caution2 li + li { margin-top: 5px; }
.caution2 li em { position:absolute; left:-10px; top:0;  }

.article {background: #f5f5f5;padding: 10px 0;margin: 0px 0;overflow: hidden;box-shadow: 0 1px 0 rgba(0, 0, 0, .1);} /*금액할인권 바코드 기존 20px*/
.article.nopad { padding: 0; margin: 0; }
.article .box {display: block;width: 100px;font-size: 15px;line-height: 15px;background-color: #e6134f;color: #fff;text-align: center;margin: 0 auto 15px;padding: 4px 5px 6px;border-radius: 25px;-webkit-border-radius: 25px;}
.article .box.large { width: 150px; margin-bottom: 10px; }
.article h3 {color: #42382e;font-size: 23px;font-weight: normal;text-align: center;padding: 0 0 35px;position: relative;letter-spacing: -.02em;}
.article h3 strong {display: block;}
.article h3:after { content: ""; display: block; position: absolute; bottom: 20px; width: 40px; height: 1px; left: 50%; margin-left: -20px; background: #51423f; }
.article h6 {color: #42382e;font-size: 23px;font-weight: normal;text-align: center;padding: 0 0 0;position: relative;letter-spacing: -.02em;}
.article h6 strong {display: block;}
.article .figure { text-align: center; }
.article .figure > span { display:inline-block; }
.article .figure ul { display: table; margin: 0 auto; }
.article .figure ul li { display: table-cell; padding: 0 5px; }
.article .figure ul li span { display: block; font-size: 11px; color: #42382e; margin-top: 5px; word-wrap: break-word; word-break: keep-all; }
.article .figure ul li span strong { display: block; font-size: 13px; }
.article .figure.full { padding: 0 4px; }
.article .figure.full ul { border-spacing: 5px; width: 100%; table-layout: fixed; }
.article .figure.full ul li {background: transparent;padding: 5px 0;vertical-align: top;}
.article .figure.full ul li span + img { margin-top: 10px; }
.article .figure.full ul li h4 {color: #f2207a;font-size: 16px;font-weight: 300;margin-top: 5px;}
.article .figure.full ul li h5 { color: #f2207a; font-size: 15px; font-weight: normal; margin: 10px 8px 0; word-break: break-word; }
.article .figure.full ul li h4 + img { margin-top: 5px; }
.article .figure.full.rows ul li h4 { display: table-cell; vertical-align: middle; text-align: center; width: 999em; }
.article .figure.decimal { padding: 0 10px; background: #fff; margin: 0 10px; }
.article .figure.decimal ul { border-spacing: 0; }
.article .figure.decimal ul li { padding: 20px 6px 24px 42px; text-align: left; position: relative; }
.article .figure.decimal img { position: absolute; left: 10px; top: 26px; }
.article .figure.decimal h4 span { color: #f2207a; font-size: 16px; font-weight: 700; }
.article .figure.decimal h4 span strong { font-size: 13px; letter-spacing: -.03em; }
.article .figure + p { margin: 5px 0 15px; text-align: center; font-size: 16px; color: #42382e; }
.article .barcode { margin: 10px 35px; padding: 10px; background: #fff; position: relative; text-align: center; }
.article .barcode img { max-width: 100%; height: auto; }
.article .barcode .zoom { position: absolute; width: 50px; height: 45px; background: url(../images/btn_zoom.png); background-size: 100%; text-indent: -999em; right: -22px; top: 50%; display: block; margin-top: -22.5px; }
.article .caution {margin-bottom: 0px;margin-top: 24px;}
.article .cards + .caution { margin-top:5px; }
.article.nopad .caution { margin: 0; }
.article .table { padding: 0px 18px; margin-top: 20px; }
.article .table table {width: 100%;font-size: 13px;font-weight: normal;text-align: center;line-height: 2.0;table-layout: fixed;}
.article .table table thead th { background: #e6134f; color: #fff; }
.article .table table tbody td { background: #fff; color: #51423d; border-bottom: 1px solid #dddddd; }
.article .desc { font-size: 11px; color: #42382e; text-align: center; padding-bottom: 15px; border-bottom: 1px solid #e4e3e2; margin: 0 20px; }
.article .desc.small { font-size:12px; }
.article .desc strong { display: block; font-size: 16px; color: #f2207a; margin-bottom: 4px; }
.article .desc.inline { font-size: 12px; }
.article .desc.inline strong { display: inline; }
.article a.brown-button { margin: 12px 20px 0; }
.article a.brown-button.small { }
.article a.brown-button.small em { margin: 0px -10px; }
.article a.brown-button.small span { padding: 8px 10px; }
.article a.brown-button.small strong { color: #fff; font-size: 14px; }
.article a.brown-button.small i { background: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjE2cHgiIGhlaWdodD0iMTZweCIgdmlld0JveD0iMCAwIDM0OC4wNzcgMzQ4LjA3NyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzQ4LjA3NyAzNDguMDc3OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPGc+CgkJPGc+CgkJCTxwYXRoIGQ9Ik0zNDAuMjczLDI3NS4wODNsLTUzLjc1NS01My43NjFjLTEwLjcwNy0xMC42NjQtMjguNDM4LTEwLjM0LTM5LjUxOCwwLjc0NGwtMjcuMDgyLDI3LjA3NiAgICAgYy0xLjcxMS0wLjk0My0zLjQ4Mi0xLjkyOC01LjM0NC0yLjk3M2MtMTcuMTAyLTkuNDc2LTQwLjUwOS0yMi40NjQtNjUuMTQtNDcuMTEzYy0yNC43MDQtMjQuNzAxLTM3LjcwNC00OC4xNDQtNDcuMjA5LTY1LjI1NyAgICAgYy0xLjAwMy0xLjgxMy0xLjk2NC0zLjU2MS0yLjkxMy01LjIyMWwxOC4xNzYtMTguMTQ5bDguOTM2LTguOTQ3YzExLjA5Ny0xMS4xLDExLjQwMy0yOC44MjYsMC43MjEtMzkuNTIxTDczLjM5LDguMTk0ICAgICBDNjIuNzA4LTIuNDg2LDQ0Ljk2OS0yLjE2MiwzMy44NzIsOC45MzhsLTE1LjE1LDE1LjIzN2wwLjQxNCwwLjQxMWMtNS4wOCw2LjQ4Mi05LjMyNSwxMy45NTgtMTIuNDg0LDIyLjAyICAgICBDMy43NCw1NC4yOCwxLjkyNyw2MS42MDMsMS4wOTgsNjguOTQxQy02LDEyNy43ODUsMjAuODksMTgxLjU2NCw5My44NjYsMjU0LjU0MWMxMDAuODc1LDEwMC44NjgsMTgyLjE2Nyw5My4yNDgsMTg1LjY3NCw5Mi44NzYgICAgIGM3LjYzOC0wLjkxMywxNC45NTgtMi43MzgsMjIuMzk3LTUuNjI3YzcuOTkyLTMuMTIyLDE1LjQ2My03LjM2MSwyMS45NDEtMTIuNDNsMC4zMzEsMC4yOTRsMTUuMzQ4LTE1LjAyOSAgICAgQzM1MC42MzEsMzAzLjUyNywzNTAuOTUsMjg1Ljc5NSwzNDAuMjczLDI3NS4wODN6IiBmaWxsPSIjRkZGRkZGIi8+CgkJPC9nPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=); background-size: cover; width: 12px; height: 12px; display: inline-block; vertical-align: -1px; margin-right: 5px; }

.article .price {color: #42382e;font-size: 30px;font-weight: normal;font-family: '맑은 고딕', malgun gothic, AppleGothicNeoSD, 'Apple SD 산돌고딕 Neo', Microsoft NeoGothic, Droid sans, sans-serif; text-align: center;padding: 0 0 10px;}

.head-banner + .article { margin-top:0; }

#location { background-color: #e6134f; color: #fff; position: absolute; border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; bottom: 80px; display: none; z-index: 10; }
#location:before { content: ""; display: block; background: url(../images/map_top.png); width: 60px; height: 30px; background-size: 100%; position: absolute; left: 50%; margin-left: -30px; top: -17px; z-index: 9; }
#location h3 { padding-top: 15px; font-size: 17px; text-align: center; }
#location dl { margin: 20px 10px 0; font-size: 14px; line-height: 1.4; }
#location dt { float: left; clear: left; position: relative; padding: 7px 0 0 4px; padding-left: 8px; font-weight: 700; }
#location dt:before { content: ""; display: block; width: 3px; height: 3px; left: 0; top: 13px; background-color: #fff; border-radius: 3px; -webkit-border-radius: 3px; position: absolute; }
#location dd { padding: 7px 0 4px 80px; border-bottom: 1px solid #eb4272; }
#location dd a { text-decoration: none; color: #fff; }
#location .photo { display: table; border-spacing: 5px; margin: 10px 5px; }
#location .photo li { display: table-cell; }
#location .close { position: absolute; width: 35px; height: 35px; top: 5px; right: 5px; font-size: 20px; color: #fff; line-height: 35px; text-align: center; background: url(../images/btn_close.png) no-repeat center center;background-size: 20px 20px;}
#location a.map {background-color: #fff;color: #e6134f;padding: 5px 10px;font-weight: 700;font-size: 11px;line-height: 11px;position: absolute;border-radius: 3px;-webkit-border-radius: 3px;margin-left: 12px;margin-top: -1px;box-shadow: 0 2px 0 rgba(0, 0, 0, .1);}
#location a.map:before { position: absolute; content: ""; display: block; margin-left: -20px; border: 5px solid #fff; border-color: transparent #fff transparent transparent; }
/* 2017-02-28 */
#location a.map2 {background-color: #fff;color: #e6134f;padding: 5px 10px;font-weight: 700;font-size: 11px;line-height: 11px;position: absolute;border-radius: 3px;-webkit-border-radius: 3px;margin-left: 12px;margin-top: -1px;box-shadow: 0 2px 0 rgba(0, 0, 0, .1);}
#location a.map2:before { position: absolute; content: ""; display: block; margin-left: -20px; border: 5px solid #fff; border-color: transparent #fff transparent transparent; }

.dimmed { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0, 0, 0, .5); z-index: 9; }
/*.dimmed.on { z-index:9;}*/

.zoom {position: fixed;top: 0;width: 100%;height: 100%;overflow: hidden;background-color: rgba(0, 0, 0, .5);z-index: 99;}
.zoom h4 {height: 50px;background-color: #422d30;color: #fff;font-size: 19px;font-weight: 500;text-align: center;padding: 15px 0;box-sizing: border-box;position: relative;z-index: 99;}
.zoom .close { color: #fff; }
.zoom .zoom-content { background-color: #e6134f; padding: 10px; text-align: center; }
.zoom .zoom-content img { border: 10px solid #fff; border-width: 50px 10px; width: 100%; box-sizing: border-box; }
.zoom .zoom-content span { display: block; color: #fff; font-size: 16px; padding: 10px 0 5px; }
.zoom .zoom-content dd { border-color:#e5e5e5; }

#content > .zoom .close {width: 50px;height: 50px;top: 0;right: 0;padding: 12px 0 11px;box-sizing: border-box;position: absolute;z-index: 99;text-align: center;background: url(../images/btn_close.png) no-repeat center center;background-size: 20px 20px;}
#content > .zoom .close i {line-height: 25px;font-size: 25px;opacity: .5;}
#content > .zoom .close i:before {content:none}
#content > .zoom .close span {text-indent:-999em;display: block;}

.location.zoom .close {width: 50px;height: 50px;top: 0;right: 0;padding: 12px 0 11px;box-sizing: border-box;position: absolute;z-index: 99;text-align: center;background: url(../images/btn_close.png) no-repeat center center;background-size: 20px 20px;}
.location.zoom .close i {line-height: 25px;font-size: 25px;opacity: .5;}
.location.zoom .close span {text-indent:-999em;display: block;}
.location.zoom {z-index: 99; display:none;}
.location.zoom .zoom-content {background-color: #fff;}
.location.zoom dl {color: #333;font-size: 13px;margin-bottom: 15px;}
.location.zoom dt {position: relative;float: left;font-weight: 700;padding: 5px 10px 5px 9px;}
.location.zoom dt:before {content: "";display: block;width: 3px;height: 3px;left: 0;top: 11px;background-color: #333;border-radius: 3px;-webkit-border-radius: 3px;position: absolute;}
.location.zoom dd {border-bottom: 1px solid #e5e5e5;text-align: left;padding: 5px 0 5px 0;}
.location.zoom img {border: 0;}

/* 2017-02-28 */
.location2.zoom .close {width: 50px;height: 50px;top: 0;right: 0;padding: 12px 0 11px;box-sizing: border-box;position: absolute;z-index: 99;text-align: center;background: url(../images/btn_close.png) no-repeat center center;background-size: 20px 20px;}
.location2.zoom .close i {line-height: 25px;font-size: 25px;opacity: .5;}
.location2.zoom .close span {text-indent:-999em;display: block;}
.location2.zoom {z-index: 99; display:none;}
.location2.zoom .zoom-content {background-color: #fff;}
.location2.zoom dl {color: #333;font-size: 13px;margin-bottom: 15px;}
.location2.zoom dt {position: relative;float: left;font-weight: 700;padding: 5px 10px 5px 9px;}
.location2.zoom dt:before {content: "";display: block;width: 3px;height: 3px;left: 0;top: 11px;background-color: #333;border-radius: 3px;-webkit-border-radius: 3px;position: absolute;}
.location2.zoom dd {border-bottom: 1px solid #e5e5e5;text-align: left;padding: 5px 0 5px 0;}
.location2.zoom img {border: 0;}

#shopping a {margin: 3% 3% 3%;padding-bottom: %;box-sizing: border-box;display: block;position: relative;}
#shopping a+a:before {position: absolute;content: "";display: none;border-top: 1px solid #e2e2e2;height: 0;left: 10px;right: 10px;top: 0;}
#shopping a.brown-button {margin: 15px 10px;padding: 0;}
/*-- #shopping a:after {content:'구매하기';position:absolute;display:block;right: 2%;border:1px solid red;width: 20%;bottom: 1%;font-size: 3.6vw;text-align: center;line-height: 4.5vw;background-color: #E6134F;color: #fff;} */

/* 2017-02-08 */
#shopping a.top {margin: 0.5% 3% 2%;padding-bottom: %;box-sizing: border-box;display: block;position: relative;}
#shopping p.txt {margin: 0 3% -3% !important;}

.slide-banner { position:relative; }
.slide-banner .banner-item.banner02 div.background {background-color: #e7b557;}
.slide-banner .banner-item.banner02 div.background:after {content:"";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=0 ); /* IE6-9 */display: block;width: 100%; position: absolute;top: 0;height: 100%;}
.slide-banner .banner-item.banner02 dt {color: #333;font-weight: 700;font-size: 4vw;margin-bottom: 5%;text-align:center; }
.slide-banner .banner-item.banner02 dt span { font-size:7vw; }
.slide-banner .banner-item.banner02 dt strong {color: #e6134f;font-size: 7vw;margin-top: 2%;}
.slide-banner .banner-item.banner02 dd {color: #333;font-size: 3.5vw; text-align:center; }
.slide-banner .banner-item.banner02 dd li {position:relative;display:inline-block;background: #fff;padding: 3.3% 3% 3%;margin: 0 1%;width:22%;text-align:center;overflow: hidden;}
.slide-banner .banner-item.banner02 dd li strong { display:block; }
.slide-banner .banner-item.banner02 dd li:before, .slide-banner .banner-item.banner02 dd li:after {content: "";display: block;position: absolute;width: 30px;height: 20px;background-color: #e7b557;-webkit-transform: rotate(35deg);transform: rotate(35deg);}
.slide-banner .banner-item.banner02 dd li:before { top: -10px; right: -18px; }
.slide-banner .banner-item.banner02 dd li:after { bottom: -10px; left: -18px; }
.slide-banner .banner-item.banner02 dd i { position: absolute; left: -1.5%; color: #fb1b6e; }

.slide-banner .banner-item.banner03 div.background {background-color: #aeacd5;}
.slide-banner .banner-item.banner03 div.background:after {content:"";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=0 ); /* IE6-9 */display: block;width: 100%; position: absolute;top: 0;height: 100%;}
.slide-banner .banner-item.banner03 dt {color: #333;font-weight: 700;font-size: 4vw;margin-bottom: 5%;text-align:center; }
.slide-banner .banner-item.banner03 dt span { font-size:7vw; }
.slide-banner .banner-item.banner03 dt strong {color: #e6134f;font-size: 7vw;margin-top: 2%;}
.slide-banner .banner-item.banner03 dd {color: #333;font-size: 3.5vw; text-align:center; }
.slide-banner .banner-item.banner03 dd li {position:relative;display:inline-block;background: #fff;padding: 3.3% 0.5% 3%;margin: 0 0.5%;width: 22%;text-align:center;overflow: hidden;}
.slide-banner .banner-item.banner03 dd li strong { display:block; }
.slide-banner .banner-item.banner03 dd li:before, .slide-banner .banner-item.banner03 dd li:after {content: "";display: block;position: absolute;width: 30px;height: 20px;background-color: #aeacd5;-webkit-transform: rotate(35deg);transform: rotate(35deg);}
.slide-banner .banner-item.banner03 dd li:before { top: -10px; right: -18px; }
.slide-banner .banner-item.banner03 dd li:after { bottom: -10px; left: -18px; }
.slide-banner .banner-item.banner03 dd i { position: absolute; left: -1.5%; color: #fb1b6e; }

.slide-banner .banner-item.banner04 div.background {background-color: #bc005d;}
.slide-banner .banner-item.banner04 div.background:after {content:"";background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#1a000000',GradientType=0 ); /* IE6-9 */display: block;width: 100%; position: absolute;top: 0;height: 100%;}
.slide-banner .banner-item.banner04 dt {color: #fff;font-weight: 700;font-size: 8.5vw;margin-bottom: 5%;text-align:center;line-height: 1;}
.slide-banner .banner-item.banner04 dt span { font-size:7vw; }
.slide-banner .banner-item.banner04 dt strong {color: #d7c89e;font-size: 8.5vw;display: inline-block;letter-spacing: -.03em;vertical-align: text-top;}
.slide-banner .banner-item.banner04 dt sup {display: inline-block;vertical-align: .5em;line-height: 1;font-size: 0.65em;}
.slide-banner .banner-item.banner04 dd {color: #eee;font-size: 4vw;font-weight: 300;text-align:center;}
.slide-banner .banner-item.banner04 dd i { position: absolute; left: -1.5%; color: #fb1b6e; }
.slide-banner .banner-item.banner04 dd li { list-style:none; }

p.campaign {display: block;font-size:11px; color:#757779; margin-top:5px; }
p.campaign:before { content:"캠페인 "; margin-right:2px; }
p.campaign.beNone:before {content:none}/* 20160531 추가 */

#kakao-link-btn {/* position:absolute; *//* top:12px; *//* right:12px; */}
#kakao-link-btn img {/* width:40px; *//* height:40px; */}

.share-button {position: absolute;right: 0;top: 0;width: 50px;height: 50px;padding: 0;margin: 0;border: 0;background: none;}
.share-button i {width: 22px;height: 22px;display: block;margin: 14px;overflow: hidden;background-size: 100%;background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDg4LjEgODguMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgODguMSA4OC4xOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCI+CjxnIGlkPSJfeDM3XzdfRXNzZW50aWFsX0ljb25zXzU4XyI+Cgk8cGF0aCBpZD0iU2hhcmUiIGQ9Ik02OS4wNSw1OC4xYy00LjgsMC05LjEsMi4zLTExLjgsNS44bC0yNC4zLTE0LjFjMS41LTMuNywxLjUtNy44LDAtMTEuNWwyNC4zLTE0LjFjMi43LDMuNSw3LDUuOCwxMS44LDUuOCAgIGM4LjMsMCwxNS02LjcsMTUtMTVzLTYuNy0xNS0xNS0xNXMtMTUsNi43LTE1LDE1YzAsMiwwLjQsNCwxLjEsNS43bC0yNC4zLDE0LjJjLTIuOC0zLjUtNy01LjgtMTEuOC01LjhjLTguMywwLTE1LDYuNy0xNSwxNSAgIHM2LjcsMTUsMTUsMTVjNC44LDAsOS4xLTIuMywxMS44LTUuOGwyNC4zLDE0LjFjLTAuNywxLjctMS4xLDMuNy0xLjEsNS43YzAsOC4zLDYuNywxNSwxNSwxNXMxNS02LjcsMTUtMTVTNzcuMzUsNTguMSw2OS4wNSw1OC4xeiAgICBNNjkuMDUsNC4xYzYuMSwwLDExLDQuOSwxMSwxMXMtNC45LDExLTExLDExYy02LjEsMC0xMS00LjktMTEtMTFTNjIuOTUsNC4xLDY5LjA1LDQuMXogTTE5LjA1LDU1LjFjLTYuMSwwLTExLTQuOS0xMS0xMSAgIHM0LjktMTEsMTEtMTFzMTEsNC45LDExLDExUzI1LjE1LDU1LjEsMTkuMDUsNTUuMXogTTY5LjA1LDg0LjFjLTYuMSwwLTExLTQuOS0xMS0xMXM0LjktMTEsMTEtMTFjNi4xLDAsMTEsNC45LDExLDExICAgUzc1LjE1LDg0LjEsNjkuMDUsODQuMXoiIGZpbGw9IiNGRkZGRkYiLz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);}
.share-button .blind {text-indent:-999em;display:block;overflow:hidden;height: 0;width: 0;}


.smcSns {position:absolute;right:15px;bottom:30px;overflow:hidden; z-index:1}
.smcSns a {float:left;margin-left:10px;}
.smcSns a img {width:36px}

#navigation .smcSns {position:absolute;right: 10px;top: 55px;bottom:auto;overflow: visible;z-index:1;background-color: #fff;padding: 5px;box-shadow: 0 0 2px rgba(0,0,0,.2);display: none;}
#navigation .smcSns:before {content:"";display:block;position:absolute;width: 0;height: 0;border: 10px solid #fff;border-color: transparent transparent #fff;right: 5px;top: -20px;/* box-shadow: 0 0 2px rgba(0,0,0,.2); *//* z-index: 1; */}
#navigation .smcSns a {float:left;margin: 5px;position: static !important;top: auto !important;right: auto !important;line-height: 0;}
#navigation .smcSns a img {width: 36px !important;height: auto !important;}

.wrap_partnerevent {position:relative; width:100%;}

/* 2017-02-28 추가 */
.fc_point {color:#f2207a;}

/* 2017-03-10 */
span > figcaption {font-size:12px;text-align:center;padding:2% 18% 2%;word-break:keep-all;line-height:18px;}
.article {box-shadow:none;}
.row-2 {display:block;padding-left:47px;line-height:22px;}

/* 20160706 제휴사로고영역 추가 */
.partner_logo_wrap {position: absolute; left:4%; top:4%;padding:6px 6px 6px 6px;background:#fff;border-radius:10px; -webkit-border-radius:5px;}
.partner_logo_wrap .bi_partner {max-height:25px}
@media (max-width:360px) {
    .partner_logo_wrap .bi_partner {max-width:100px}     
}    
.partner_logo2_wrap {position: absolute; right:2%; top:2%; background:#fff; border-radius:10px;padding:3px 3px 3px 3px; -webkit-border-radius:5px;}
.partner_logo2_wrap .bi_partner {max-height:13px}
@media (max-width:360px) {
    .partner_logo_wrap .bi_partner {max-width:100px}     
}    